Bug 807923 - create VM from scratch with CD does not add device to VM device table
create VM from scratch with CD does not add device to VM device table
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.1
Assigned To: Eli Mesika
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 03:23 EDT by lpeer
Modified: 2012-08-09 03:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:57:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lpeer 2012-03-29 03:23:18 EDT
Description of problem:

 Click New Desktop
 Click Boot Options:
 	Select First Device -> CD-ROM
 	Select Second Device -> Hard Disk
 	Check Attach CD
 	Select an ISO
 Click OK



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eli Mesika 2012-04-01 10:30:11 EDT
http://gerrit.ovirt.org/#change,2943
Comment 2 Itamar Heim 2012-08-09 03:57:30 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.